/*

	Supersized - Fullscreen Slideshow jQuery Plugin
	Version : Core 3.2.1
	
	Site	: www.buildinternet.com/project/supersized
	Author	: Sam Dunn
	Company : One Mighty Roar (www.onemightyroar.com)
	License : MIT License / GPL License
	
*/

* { margin:0; padding:0; }
body { background:#FFFFFF; height:100%; }
img{ border:none; }
	
#supersized-loader { position:absolute; top:50%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background:url("https://web.archive.org/web/20170115021406im_/http://www.italy2wed.com/images/progress.gif") no-repeat center center;}
	
#supersized { position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%; }
#supersized img{ width:auto; height:auto; position:relative; outline:none; border:none; }
		
#supersized a { z-index:-30; position:fixed; overflow:hidden; top:0; left:0; width:100%; height:100%; background:#111; display:block; }
#supersized a.image-loading { background:#FFFFFF url("https://web.archive.org/web/20170115021406im_/http://www.italy2wed.com/images/progress.gif") no-repeat center center; width:100%; height:100%; }
/*
     FILE ARCHIVED ON 02:14:06 Jan 15, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:20:17 Mar 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.755
  exclusion.robots: 0.035
  exclusion.robots.policy: 0.01
  esindex: 0.012
  cdx.remote: 6.023
  LoadShardBlock: 477.155 (3)
  PetaboxLoader3.datanode: 337.022 (5)
  PetaboxLoader3.resolve: 573.231 (3)
  load_resource: 478.155 (2)
*/